.page-title2 {
    position: relative;
    padding: 250px 0 150px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    overflow: hidden;
}
.text h4 {
	font-size: 15px !important;
	color: #8C6C38 !important;
}
.text p {
	font-size: 12px !important;
	font-weight: 400;
}
.pad-10 {
	padding: 50px 0 0px !important;
	border-bottom: 1px solid;
}
.info-box hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
    border-top: 1px solid rgba(0,0,0,.1);
}
.info-box .name {
    font-size: 13px !important;
}
.beyaz {
	background: #fff;
	padding: 20px 20px;
	text-align: left !important;
}
.text h4 {
	margin-bottom: 10px;
}
.text img {
	margin-top: 20px;
}
.img-responsive {
	max-width: 100%;
}

element {
}
html * .ls-nav-prev, html * .ls-nav-next, html * .ls-container img, html * .ls-bottom-nav-wrapper a, html * .ls-container .ls-fullscreen, body * .ls-nav-prev, body * .ls-nav-next, body * .ls-container img, body * .ls-bottom-nav-wrapper a, body * .ls-container .ls-fullscreen, #ls-global * .ls-nav-prev, #ls-global * .ls-nav-next, #ls-global * .ls-container img, #ls-global * .ls-bottom-nav-wrapper a, #ls-global * .ls-container .ls-fullscreen, html * .ls-thumbnail a, body * .ls-thumbnail a, #ls-global * .ls-thumbnail a {
    transition: none;
    -o-transition: none;
    -ms-transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    line-height: normal;
    outline: none;
    padding: 0;
    border: 0;
}
.contact-form input[type="text"]:focus, .contact-form textarea:focus, .carousel-indicators li.active, .ls-altus .ls-bottom-slidebuttons a.ls-nav-active {
    border-color: #c00e1e !important;
}
.ls-altus .ls-bottom-slidebuttons a {
    border: 3px solid #fff !important;
        border-top-color: rgb(255, 255, 255);
        border-right-color: rgb(255, 255, 255);
        border-bottom-color: rgb(255, 255, 255);
        border-left-color: rgb(255, 255, 255);
    border-radius: 100%;
    display: block;
    float: left;
    height: 6px;
    margin: 0 2px;
    width: 6px;
}
.icon .fa, .posts div a, .btn, .progress-bar, .nav-tabs > li.active::after, .menu li.current-menu-ancestor a, .pricing-table header, .table thead th, .mark, .post .post-meta button, blockquote.style-2::after, .panel-title a::before, .carousel-indicators li, .carousel-indicators .active, .ls-altus .ls-bottom-slidebuttons a, .site-search, .tagcloud a:hover, .post-hover::after, .twitter .carousel-indicators li.active, .twitter .carousel-indicators li:hover, .top-bar.style-2, .paynetj-button {
    background-color: #c00e1e;
}
.ls-altus .ls-nav-next, .ls-altus .ls-nav-prev, .ls-altus .ls-bottom-slidebuttons a, .carousel-indicators li {
    -webkit-transition: all 0.2s !important;
    transition: all 0.2s !important;
}
* .ls-bottom-nav-wrapper *, * .ls-bottom-nav-wrapper span * {
    direction: ltr !important;
}
.ls-bottom-nav-wrapper a, .ls-nav-prev, .ls-nav-next {
    outline: none;
}
.ls-wp-fullwidth-container, .ls-wp-fullwidth-helper, .ls-container, .ls-container * {
    box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
}
a, .btn-link, .site-header a:hover, .icon a:hover h2, .icon.style-2 .fa, .nav-tabs > li > a:hover, .btn.style-3, .error-404 h2, .page-heading, .page-heading a:hover, .menu a:hover, .statement .style-3, .table tbody tr:hover td, .dropcaps.style-2::first-letter, .list li::before, ol.list, .post.style-2 header > span, .post.style-2 header .fa, .page-numbers a:hover, .page-numbers span, .widget-categories a:hover, .socialize a:hover, blockquote.style-2::before, .panel-group.style-2 .panel-title a::before, .contact-info .fa, blockquote.style-1::before, .comment-list .comment header h1, .faq .panel-title a.collapsed::before, .faq .panel-title a::after, .faq .panel-title a, .faq .panel-title a.collapsed:hover, .filter button.selected, .filter::before, .carousel .carousel-control:hover, .site-navigation > ul > li.current_page_item > a, a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, .primary, .site-footer a:hover, .ls-altus .ls-nav-next:hover, .ls-altus .ls-nav-prev:hover, .blog-masonry.isotope article header, .recent-posts .post header, .counter .counter-number, .site-navigation > ul > li.megamenu .sub-menu .container > li a:hover {
    color: #c00e1e;
}
a, .site-search .close, .nav-wrap .fa-search {
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
a {
    color: #c00e1e;
    text-decoration: none;
}
a {
    background: transparent;
        background-color: transparent;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.ls-bottom-slidebuttons {
    text-align: left;
}



















